Subject: Ticket Assigned - Airpod purchase
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Aug 2022 14:03:31 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Airpod purchase Hello!
On the 18th of May 2022 I purchased Apple AirPods Pro from your store. The AirPods are not working efficiently, not holding battery charge and driving battery whilst not even in use. I’m just wondering if I need to contact Apple regarding the faulty product or if you can assist with this as I made the purchase from you?
Any assistance would be appreciated. I have attached a copy of my order to this email. Thanks!
Sent from my iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4682650